! -----------------------------------------------------------------
! Standard configuration file for admin tools
! -----------------------------------------------------------------
CGI.Home http://gondor.transarc.com/cgi-bin/test/hsr/cgi-bin
CGI.BDAddOpt   bdaddopt.cgi
CGI.BDApply    bdapply.cgi
CGI.BDHome     bdhome.cgi
CGI.BDTool     bdtool.cgi
CGI.BDUpdate   bdupdate.cgi

Library.Home /local/httpd/cgi-bin/test/hsr/lib
Library.BDHome.Skel  bdhome.html.in
Library.BDNew.Skel   bdnew.html.in
Library.BDTool.Skel  bdtool.html.in
Library.BDManual.Skel	bdmanual.html.in

Tags.Home      /local/httpd/cgi-bin/test/hsr/lib
Tags.BROKER    broker.tags
Tags.GATHERER  gatherer.tags

Descriptions.Home /local/httpd/cgi-bin/test/hsr/lib
Descriptions.List descriptions

Help.Home   /local/httpd/cgi-bin/test/hsr/help

Tools.Home  /local/httpd/cgi-bin/test/hsr/tools
Tools.List  tools

